<form>
    <div class="col-lg-7 col-md-6 order-1 order-md-1" data-id="left-col">

        <div class="az-list-item">
            <span class="subtitle">Zahlungsmethode</span>
            <!--a href="#" data-id="address">anpassen</a-->
        </div>
        <p class="mg-b-20 mg-l-20">Rechnung
        </p>


        <div class="az-list-item">
            <span class="subtitle">Kontakt und Rechnungsadresse</span>
            <a id="account_address_link" href="#" data-id="address">anpassen</a>
        </div>
        <p id="billing_address_formatted" class="mg-b-20 mg-l-20">

        </p>

        <div class="az-list-item">
            <span class="subtitle">
                Nutzungsbedingungen und Widerrufsrecht
            </span>
        </div>
        <p class="mg-b-0 mg-l-20">

            <input name="agb" value="agb" class="form-check-input" type="checkbox"
                   id="purchase_agb" required="">
            <label class="form-check-label" for="agb">Ich nehme diese Bedingungen sowie die
                <a href="https://datenschutz.planblick.com/"
                   target="_blank">Datenschutzerklärung</a> und die <a href=""
                                                                       target="_blank">Nutzungsbedingungen</a> von
                planBLICK zur Kenntnis und
                stimme ihnen zu. <span class="tx-danger">*</span>
            </label>

        </p>

    </div><!-- /col -->
    <div class="col-lg-5 col-md-6 order-3 order-md-3" data-id="right-col">
        <!-- order overview -->
        <div data-id="order_overview_container_min" class="bg-light az-list-item d-md-none p-4" style="display: flex;">
        <span class="subtitle">Bestellübersicht</span>
        <a href="#" data-id="max_link" class="tx-16 font-weight-bold"> €129,00
        <i class=" fas fa-chevron-down tx-16"></i></a>
    </div>
    <div data-id="order_overview_container" class="bg-light p-4 d-md-block"
         style="display: none;">
        <div class="az-list-item">
            <span class="subtitle">Paketübersicht</span> <a target="_self" href="/dashboard/account-plan.html"
                                                            data-id="details">anpassen</a>
        </div>

        <div class="media product_description">
            <label>Paket:</label>
            <div class="media-body">
                {{ name }}
            </div>
        </div>
        <div class="media product_description">
            <label>Apps:</label>
            <div class="media-body">
                {{ apps }}
            </div>
        </div>
        <div class="media product_description">
            <label>Logins:</label>
            <div class="media-body">
                {{ logins }}
            </div>
        </div>

        <div class="az-list-item">
            <span class="subtitle">Bestellübersicht</span> <a href="#"
                                                              data-id="min_link" class="d-flex d-md-none"><i
                class="fas fa-chevron-up tx-16"></i></a>
        </div>

        <table class="table overview-table">
            <tbody>
            <tr>
                <td class="" id="product_title">
                </td>
                <td class="tx-right" id="product_net_price">
                </td>
            </tr>
            <tr>
                <td class="">MwSt @19,00%
                </td>
                <td class="tx-right" id="product_vat">
                </td>
            </tr>
            <tr>
                <td class=" tx-uppercase tx-bold">Heute fälliger Gesamtbetrag
                </td>
                <td class="tx-right">
                    <h4 class="tx-primary tx-bold" id="product_gross_price">
                    </h4>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
</form>